/*---------------------------------
STYLES THOMAS 
-----------------------------------*/
h4 { font-size: 1.1em; margin-bottom:10px;
/*color: #6f7070;
*/
 }

h3 {
font-size: 1.300em;
color: #000000;
margin-bottom: 13px;
line-height: 120%;
}


.drt {	
	float:right;
	width: 272px;
}
.gch {	
	float : left;
	width: 272px;
}

.imag{
	float:left;	
	margin: 0 40px 20px 0;
}

.picto{
	float:left;	
	margin: -8px 10px 20px 0px;
}

table.dyn  {
	background-image:none;background-color:#fff;
	}
	
table.dyn td{
	border-top-width: 1px;border-top-style: 

solid;border-top-color: #e8e8e8;padding-top: 6px;padding-right: 20px;padding-bottom: 6px;padding-left: 20px;border: 

1px;border-style: solid;border-color: #e8e8e8;background-color:#FFFFFF;
}

.dyn {
	border-top-width: 1px;border-top-style: 

solid;border-top-color: #e8e8e8;padding-top: 6px;padding-right: 20px;padding-bottom: 6px;padding-left: 20px;border: 

1px;border-style: solid;border-color: #e8e8e8;background-color:#FFFFFF;
}

.both { visibility:hidden;
clear: both;
}
.chapo {
color: #2C2C2C;
font-size: 1.231em;
font-family: 'OpenSans', sans-serif;
}

.encadre{
	float:right;
	margin: 0 0 20px 20px;
	border: 1px solid #ececec;
	padding: 5px 15px 15px 15px;
	width:200px;
	background-color: #f7f3f3;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	border-radius: 10px; 
	}	
.pdf{
	float:left;
	margin: 0 10px 10px 0;
}